/*メインビュー*/
.main_image {
	height: auto;
	padding-top: 13%;
}
/*プラン*/
.plan_box {
	width: 92%;
	margin: -14% auto 5%;
	background-color: #FFF6EB;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	border-radius: 8px;
	position: relative;
	padding: 7% 2%;
    box-sizing: border-box;
}
.plan_box_title {
	font-size: 22px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 2%;
	margin-bottom: 10%;
}
.plan_box_title_hand {
	width: 8.1%;
}
.plan_box_title2 {
	border-radius: 16px;
	background-color: #fff;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	position: relative;
	padding-top: 6%;
    padding-bottom: 3%; 
	margin-bottom: 11%;
}
.plan_box_title2_crown {
	position: absolute;
	width: 11%;
	top: -9%;
	left: 3%;
}
.plan_box_title2_text {
	font-size: 22px;
	display: flex;
	justify-content: center;
	align-items: baseline;
}
.plan_box_title2_text_big {
	font-size: 40px;
	color: #EB7402;
}
.monthly_plan_box {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.monthly_plan_box_item {
	width: 46%;
	background-color: #fff;
	border-radius: 16px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	padding: 8% 2% 5%;
	box-sizing: border-box;
	position: relative;
}
.monthly_plan_box_item_title {
	font-size: 14px;
	color: #fff;
	background-color: #EB7402;
	display: grid;
	place-items: center;
	border-radius: 30px;
	position: absolute;
	top: -7%;
	left: 50%;
	transform: translateX(-50%);
	width: 85%;
	max-width: 130px;
	height: 7.46vw;
	max-height: 28px;
}
.monthly_plan_box_item_text1 {
	font-weight: 700;
	font-size: 18px;
	padding-left: 5%;
}
.monthly_plan_box_item_text2 {
	font-weight: 700;
	font-size: 22px;
	padding-left: 5%;
}
.monthly_plan_box_item_bottom {
	background-color: #FFF6EB;
	border-radius: 16px;
	padding: 7% 5%;
	margin-top: 5%;
}
.monthly_plan_box_item_text3 {
	font-weight:700;
	font-size: 12px;
}
.monthly_plan_box_item_bottom_flex {
	display: flex;
	align-items: center;
}
.monthly_plan_box_item_text4 {
	font-weight:700;
	font-size: 12px;
	writing-mode: vertical-rl;
}
.monthly_plan_box_item_text4_number {
	-webkit-text-combine: horizontal;
	-ms-text-combine-horizontal: all;
	text-combine-upright: all;
}
.monthly_plan_box_item_text5 {
	font-weight:700;
	font-size: 32px;
	margin-left: 8%;
}
.monthly_plan_box_item_text_blue {
	color: #41839D;
}
.monthly_plan_box_item_text_orange {
	color: #EB7402;
}
.monthly_plan_box_item_arrow {
	width: 8%;
	margin-top: -3%;
}
.monthly_plan_box_item_arrow2 {
	width: 8%;
	margin: auto;
	transform: rotate(90deg);
}
.monthly_plan_box_item_full {
	width: 100%;
	margin-top: 8%;
}
.monthly_plan_box_item_text6 {
	font-weight: 700;
	font-size: 30px;
	text-align: center;
}
.monthly_plan_box_item_text7 {
	font-weight: 700;
	font-size: 40px;
	text-align: center;
}
.monthly_plan_box_item_text8 {
	font-weight:700;
	font-size: 16px;
	text-align: center;
}
.monthly_plan_box_item_full .monthly_plan_box_item_bottom_flex {
	justify-content: center;
}
.monthly_plan_box_item_text9 {
	font-weight:700;
	font-size: 18px;
	writing-mode: vertical-rl;
}
.monthly_plan_box_item_text9_number {
	-webkit-text-combine: horizontal;
	-ms-text-combine-horizontal: all;
	text-combine-upright: all;
}
.monthly_plan_box_item_text10 {
	font-weight:700;
	font-size: 56px;
	margin-left: 5%;
}
@media (max-width: 767px) {
	.plan_box_title {
		font-size: 5.86vw;
	}
	.plan_box_title2_text {
		font-size: 5.86vw;
	}
	.plan_box_title2_text_big {
		font-size: 10.66vw;
	}
	.monthly_plan_box_item_title {
		font-size: 3.73vw;
		max-width: 230px;
		height: 8vw;
		max-height: 57px;
	}
	.monthly_plan_box_item_text1 {
		font-size: 3.73vw;
	}
	.monthly_plan_box_item_text2 {
		font-size: 4.8vw;
	}
	.monthly_plan_box_item_text3 {
		font-size: 3.2vw;
	}
	.monthly_plan_box_item_text4 {
		font-size: 3.2vw;
	}
	.monthly_plan_box_item_text5 {
		font-size: 8.53vw;
	}
	.monthly_plan_box_item_text6 {
		font-size: 8vw;
	}
	.monthly_plan_box_item_text7 {
		font-size: 10.66vw;
	}
	.monthly_plan_box_item_text8 {
		font-size: 4.26vw;
	}
	.monthly_plan_box_item_text9 {
		font-size: 4.8vw;
	}
	.monthly_plan_box_item_text10 {
		font-size: 14.93vw;
	}
}


/* イントロ */
.section_intro {
	padding-top: 5%;
}
.intro_title {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.intro_title_logo {
	width: 40%;
}
.intro_title_text {
	font-weight: 700;
	font-size: 16px;
	padding-top: 3.3%;
}
.intro_title2 {
	font-size: 15px;
	color: #fff;
	text-align: center;
	background-color: #EB7402;
	border-radius: 8px;
	padding: 1.8% 0;
	margin: 5% 0;
}
.intro_annotation_text {
	font-weight: 500;
	font-size: 11px;
	text-align: right;
}
.intro_bottom {
	margin-top: 5%;
	position: relative;
}
.intro_bottom_box {
	position: absolute;
	bottom: 6%;
	left: 4%;
	width: 92%;
}
.intro_bottom_box_list {
	display: grid;
	row-gap: 6px;
}
.intro_bottom_box_title {
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	background-color: #6B6B6B;
	border-radius: 4px;
	padding: 3px 10px 6px;
	display: inline-block;
	margin-bottom: 9%;
	transform: rotate(-5deg);
	position: relative;
	z-index: 2;
}
.intro_bottom_box_title:before {
	content: "";
	position: absolute;
	bottom: -8px;
	left: 20px;
	border-top: 10px solid #6B6B6B;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	z-index: -1;
}
.intro_bottom_box_text {
	font-weight: 700;
	font-size: 13px;
	text-align: center;
	background-color: #E0E0E0;
	border-radius: 10px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	padding: 1.5% 0;
	white-space: nowrap;
}
@media (max-width: 767px) {
	.intro_title_text {
		font-size: clamp(9px,4.26vw,32px);
	}
	.intro_title2 {
		font-size: clamp(9px,4vw,30px);
	}
	.intro_annotation_text {
		font-size: clamp(9px,2.93vw,22px);
	}
	.intro_bottom_box_title {
		font-size: clamp(9px,5.33vw,40px);
	}
	.intro_bottom_box_text {
		font-size: clamp(9px,3.46vw,26px);
	}
}


/*体験の流れ*/
.section_flow_top_text {
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	margin: 7% 0 16%;
}
.section_flow {
	margin-top: -9%;
}
.flow_title {
	width: 90%;
	margin: 0 auto -7%;
	position: relative;
	padding-left: 10%;
}
.flow_title_tag {
	font-size: 20px;
	color: #EB7402;
	text-align: center;
	position: absolute;
	left: 0;
	top: -20%;
	width: 21.33vw;
	max-width: 80px;
	height: 21.33vw;
	max-height: 80px;
	background-color: #FFF6EB;
	border: 1px solid #EB7402;
	border-radius: 50%;
	z-index: 3;
	display: grid;
	place-items: center;
}
.flow_title_text {
	font-size: 34px;
	color: #fff;
	letter-spacing: 0.08em;
	text-align: center;
	background-color: #FA9114;
	padding: 3% 0 3% 10%;
	clip-path: polygon(0% 0%, 100% 0%, 94% 100%, 0% 100%);
}
.section_flow_bg {
	background-color: #FFF6EB;
	padding: 10% 0 16%;
}
.flow_title2 {
	font-weight: 500;
	font-size: 13px;
	line-height: 1.5;
	text-align: center;
	margin: 6% 0;
}
.flow_box_item {
	position: relative;
}
.flow_box_item + .flow_box_item {
	margin-top: 5%;
}
.flow_box_item_title {
	position: absolute;
	top: -4%;
	left: 0;
	width: 100%;
	background-color: #FA9114;
	clip-path: polygon(0 25%, 100% 0, 100% 75%, 0% 100%);
	display: flex;
	align-items: center;
	padding: 3% 0;
	padding-left: 5%;
}
.flow_box_item_title_number {
	font-weight: 700;
	font-size: 40px;
	color: #FA9114;
	-webkit-text-stroke: 1px #FFF;
	text-stroke: 1px #FFF;
	transform: rotate(-2deg) translateY(4px);
	margin-right: 5px;
}
.flow_box_item_title_text {
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	transform: rotate(-2deg);
}
.section_flow .cta_btn_box_container {
	margin-top: -10%;
}
@media (max-width: 767px) {
	.section_flow_top_text {
		font-size: clamp(9px,4.8vw,36px);
	}
	.flow_title_tag {
		font-size: clamp(9px,5.33vw,40px);
		max-width: 160px;
		max-height: 160px;
	}
	.flow_title_text {
		font-size: clamp(9px,9.06vw,68px);
	}
	.flow_title2 {
		font-size: clamp(9px,3.46vw,26px);
	}
	.flow_box_item_title_number {
		font-size: clamp(9px,10.66vw,80px);
	}
	.flow_box_item_title_text {
		font-size: clamp(9px,4.26vw,32px);
	}
}


/*選ばれる理由*/
.section_reason {
	padding-top: 15%;
	padding-bottom: 8%;
	background-image: url(../img/reason-bg.png);
	background-size: cover;
	background-repeat: repeat-y;
	margin-top: -8%;
}
.reason_title {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.reason_title_logo {
	width: 40%;
}
.reason_title_logo_text {
	font-size: 10px;
	margin-bottom: 5px;
}
.reason_title_text {
	font-weight: 700;
	font-size: 16px;
	padding-top: 8%;
}
.reason_box {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 22px 3%;
	margin: 11% 0 21%;
}
.reason_box_item {
	display: grid;
	grid-template-rows: subgrid;
  	grid-row: span 2;
	grid-gap: 0;
}
.reason_box_item_title {
	font-weight: 700;
	font-size: 11px;
	color: #fff;
	text-align: center;
	background-color: #FA9114;
	padding: 5% 0;
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%, 0 60%);
}
.reason_box_item_bottom {
	padding: 5% 0;
	background-color: #fff;
	border: 1px solid #FA9114;
	display: grid;
	place-items: center;
	position: relative;
	overflow: hidden;
}
.reason_box_item_text {
	font-weight: 700;
	font-size: 11px;
	line-height: 1.5;
	text-align: center;
}
.reason_box2 {
	background-color: #FFF6EB;
	border: 2px dashed #EB7402;
	position: relative;
	padding: 22% 5% 6%;
	margin-bottom: 12%;
}
.reason_box2_img {
	width: 53%;
	position: absolute;
	top: -27%;
	left: 50%;
	transform: translateX(-50%);
}
.reason_box2_text {
	font-weight: 700;
	font-size: 13px;
	line-height: 1.5;
	text-align: center;
}
.reason_box3 {
	position: relative;
}
.reason_box3_title {
	font-weight: 700;
	font-size: 15px;
	color: #EB7402;
	background-color: #FFF6EB;
	padding: 4% 7%;
	display: inline-block;
	position: absolute;
	top: -6%;
	left: 0;
}
.reason_box3_img {
	width: 96%;
	margin-left: auto;
}
@media (max-width: 767px) {
	.reason_title_logo_text {
		font-size: clamp(9px,2.66vw,20px);
	}
	.reason_title_text {
		font-size: clamp(9px,4.26vw,32px);
	}
	.reason_box_item_title {
		font-size: clamp(9px,2.93vw,22px);
	}
	.reason_box_item_text {
		font-size: clamp(9px,2.93vw,22px);
	}
	.reason_box2_text {
		font-size: clamp(9px,3.46vw,26px);
	}
	.reason_box3_title {
		font-size: clamp(9px,4vw,30px);
	}
}


/*お客様の声*/
.section_voice {
	background: linear-gradient(90deg, rgba(255,246,235,1) 0%, rgba(240,246,248,1) 100%);
	padding: 5% 0 10%;
}
.section_voice_title {
	font-weight: 700;
	font-size: 22px;
	text-align: center;
}
.voice_box {
	margin-top: 10%;
	margin-bottom: 8%;
}
.voice_box_item {
	display: flex;
	align-items: center;
	gap: 3%;
}
.voice_box_item:nth-of-type(even) {
	flex-direction: row-reverse;
}
.voice_box_item + .voice_box_item {
	margin-top: 7%;
}
.voice_box_item_img {
	width: 37%;
}
.voice_box_item_textbox {
	flex: 1;
	padding: 7% 2%;
	border-top: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
}
.voice_box_item_textbox_text {
	font-weight: 700;
	font-size: 12px;
	line-height: 1.5;
}
.voice_annotation_text {
	font-weight: 500;
	font-size: 11px;
	text-align: right;
}
.voice_bottom_text {
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	margin-bottom: 3%;
	margin-top: 7%;
}
.voice_title {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin-bottom: 9%;
}
.voice_title_logo {
	width: 40%;
}
.voice_title_text {
	font-weight: 700;
	font-size: 16px;
	padding-top: 3.3%;
}
@media (max-width: 767px) {
	.section_voice_title {
		font-size: clamp(9px,5.86vw,44px);
	}
	.voice_box_item_textbox_text {
		font-size: clamp(9px,3.2vw,24px);
	}
	.voice_annotation_text {
		font-size: clamp(9px,2.93vw,22px);
	}
	.voice_bottom_text {
		font-size: clamp(9px,4.8vw,36px);
	}
	.voice_title_text {
		font-size: clamp(9px,4.26vw,32px);
	}
}


/*よくある質問*/
.section_faq {
	background: linear-gradient(90deg, rgba(255,246,235,1) 0%, rgba(240,246,248,1) 100%);
	padding: 15% 0 10%;
	margin-top: -8%;
}
.section_faq_title {
	font-weight: 700;
    font-size: 20px;
    text-align: center;
}
.faq_box {
	display: grid;
	grid-gap: 10px;
	margin-top: 12%;
}
.faq_box_item {
	background-color: #fff;
	border-radius: 7px;
	padding: 3%;
}
.faq_box_item_q {
	display: flex;
	align-items: flex-start;
	cursor: pointer;
}
.faq_box_item_q_icon {
	width: 24px;
	margin-right: 10px;
}
.faq_box_item_q_text {
	font-weight: 700;
	font-size: 14px;
	line-height: 1.5;
	flex: 1;
}
.faq_box_item_q_arrow {
	border-top: 9px solid #EB7402;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	margin-left: 10px;
	margin-top: 2%;
	transition: .3s;
}
.faq_box_item_q.active .faq_box_item_q_arrow {
	transform: rotate(180deg);
}
.faq_box_item_a_box {
	display: none;
}
.faq_box_item_a {
	display: flex;
	align-items: flex-start;
	padding-top: 3%;
}
.faq_box_item_a_icon {
	width: 24px;
	margin-right: 10px;
}
.faq_box_item_a_text {
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
	flex: 1;
}
@media (max-width: 767px) {
	.section_faq_title {
		font-size: clamp(9px,5.33vw,40px);
	}
	.faq_box_item_q_icon {
		width: 6.4vw;
	}
	.faq_box_item_q_text {
		font-size: clamp(9px,3.73vw,28px);
	}
	.faq_box_item_a_icon {
		width: 6.4vw;
	}
	.faq_box_item_a_text {
		font-size: clamp(9px,3.73vw,28px);
	}
}

/*アクセス*/
.section_access {
	padding: 11% 0 10%;
	margin-top: -6%;
}
.section_access_title {
	font-weight: 700;
    font-size: 20px;
    text-align: center;
}
.access_box {
	position: relative;
	padding-top: 60%;
	margin: 7% 0 3%;
}
.access_box iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.access_box_text {
	font-weight: 500;
	font-size: 12px;
	text-align: center;
	line-height: 1.5;
}
@media (max-width: 767px) {
	.section_access_title {
		font-size: clamp(9px,5.33vw,40px);
	}
	.access_box_text {
		font-size: clamp(9px,3.2vw,24px);
	}
}